







/* Properties */

"scale" = "Dekorations skalering";
"scaleRandomness" = "Tilfældig dekorations skalering";
"interval" = "Dekorations mellemrum";
"leaderDistance" = "Førende dekoration afstand";
"normalToPath" = "Roter dekoration til stiens krumning";
"leadInAndOutLengthProportion" = "Førende dekoration";
"decorationObject" = "Dekorations ramme";